<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">UvhEc86z8/R/Y8FwybJqsAftUQk=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745621125588" />
    <string name="/settings/mqtt/id/connection_key">856764404207022</string>
    <string name="/settings/mqtt/id/connection_secret">AC45heIB14I6izSrx0+9Fqs0QaA=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">edd7a5d7-1381-4ce8-8568-220243ac9d10</string>
</map>
